MediaWiki:Gadget-Infobox.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 82: Line 82:
}
}


.portable-infobox.type-anima .pi-anima-id {
.portable-infobox.pi-type-anima .pi-anima-id {
     margin-left: 5px  !important;
     margin-left: 5px  !important;
     background-color: #fefaf2 !important;
     background-color: #fefaf2 !important;
Line 96: Line 96:
}
}


.portable-infobox.type-anima .pi-title {
.portable-infobox.pi-type-anima .pi-title {
     text-align: left;
     text-align: left;
}
}


.portable-infobox.type-anima .pi-title-text {
.portable-infobox.pi-type-anima .pi-title-text {
     padding: 2px 0 0 5px;
     padding: 2px 0 0 5px;
     font-size: 20px;
     font-size: 20px;
Line 170: Line 170:


/* Custom Infobox Styling */
/* Custom Infobox Styling */
.type-item .pi-item.pi-image {
.pi-type-item .pi-item.pi-image {
     position: relative;
     position: relative;
     z-index: 2;
     z-index: 2;
Line 176: Line 176:
}
}


.type-item .pi-item.pi-image img {
.pi-type-item .pi-item.pi-image img {
     position: relative;
     position: relative;
     z-index: 2;
     z-index: 2;
Line 182: Line 182:
}
}


.type-item .pi-item.pi-image:before {
.pi-type-item .pi-item.pi-image:before {
     content: ' ';
     content: ' ';
     display: block;
     display: block;
Line 196: Line 196:
}
}
/*
/*
.type-item .pi-item.pi-image:after {
.pi-type-item .pi-item.pi-image:after {
     content: ' ';
     content: ' ';
     display: block;
     display: block;